[VideoProperties]
Title=
Title_V= Amplificator procesare video 
Title_C= Control aparat foto
Brightness=Luminozitate(&B)
Contrast=Contrast(&C)
Gamma=Gradaţie maximă(&G)
Saturation=Saturaţie(&S)
Hue=Gradaţie culori(&H)
Sharpness=Claritate(&P)
Imageblock=Image
Autoblock=Auto
Bandingblock= Sursa de lumina(&P)
Flipblock=
Statsblock=Stats
Auto=Automat
USBBand=USB Bandwidth
Exposal=Expunere(&E)
Focus=Focus
Gain=Gain
WB=Balanţă de alb(&W)
HFlip=Orizontală(&H)
VFlip=Verticală(&V)
Default=Implicit(&D)
Save=Save
Load=Load
Outdoor=Outdoor
Lowlight= Lumină scăzută(&L)
Backlight= Iluminare din spate(&B)
BWMode=B/W Mode
ExtraControl=ExtraControl
FlashLED=Aux LED
SnapShotSize=Snapshot Size
LEDAuto=Auto
LEDOn=On
LEDOff=Off
Zoom=Transfocare(&Z)
Pan=Panoramare(&P)
Tilt=Înclinare(&T)
Roll=Rotire(&R)
Flip=Răsturnare
Banding=(Anti-licărire)

[SpecialEffect]
Title=
EffectBlock=Video Effect
PhotoBlock=PhotoFrame
Effect0=Normal
Effect1=Cold
Effect2=Warm
Effect3=Blur
Effect4=Spedia
Effect5=Emboss
Effect6=Solarize
Effect7=Mosaic
Effect8=Particle
Effect9=Binary
Effect10=B/W Mode
Effect11=Negative
Effect12=Tile
Effect13=Sunset
Effect14=Distorting
Effect15=Monitor
Effect16=Canvas
Effect17=Garland
Effect18=Calendar
Effect19=Fisheye
Effect20=Bookpage
Effect21=Postcard
Effect22=Snipe
Effect23=Newspaper
Effect24=Magazine
Effect25=Wanted
Effect26=CCTV
Effect27=Magnifier
Effect28=Spring
Effect29=GrudeClass
Effect30=

[FaceTrack]
Title=
FaceTrackingBlock=Face Tracking
Open=On
Close=Off
ZoomBlock=Zoom
ZoomScale=Scale
Zoom=+
Shrink=-
PanBlock=Pan
Up=Up
Down=Down
Left=Left
Right=Right
Center=Center
Default=Default

[Twain]
Format=Format
Preference=Preference
Snapshot=Snapshot
Exit=Exit
Lang=ROMANIAN
